# Icons

Insert icons using `::name::`.

## Syntax

- Basic: `::name::` (e.g. `::mdi:home::`)
- Size: `::name =size::` (e.g. `::mdi:home =24px::`)
- Color: `::name /color::` (e.g. `::mdi:home /#f00::`)
- Collection: `::collection:name::` (e.g. `::mdi:home::`)

## Example

```md
::mdi:home::
::mdi:home =24px /#ff0000::
```
